body {
color:#555555;
background-attachment:fixed;
background-color:#ffffff;
background-image:url(”wŒi‰æ‘œurl.gif);
margin:0px;
padding:0px;
}

a:link {color:#4b87f5;} 
a:visited {color:#0c50ce;}
a:hover{
color:#ffffff;
background-color:#4b87f5;
text-decoration:none;
padding:1px;
}
a {text-decoration:none;}

.base{
background-color:#ffffff;
margin:0px auto;
padding:0px;
width:900px;
}

.base2{
margin:0px;
padding:0px;
}

.main{
background-color:#f0f8ff;
font-size:100%;
line-height:140%;
margin:10px;
padding:15px 25px;
border-color:#c0c0c0;
border-style:double;
border-width:3px;
}

.end{clear:both;}

.text{
background-color:#f0f8ff;
font-size:100%;
line-height:160%;
margin:5px 10px;
padding:5px 25px;
border-color:#c0c0c0;
border-style:double;
border-width:3px;
}

.texttitle{
background-color:#ffffff;
background-image:url(http://alicex.jp/data/BlauRose/img/BlauRose_upld_1.gif);
background-position:0% 0%;
background-repeat:no-repeat;
text-align:left;
margin:0px;
padding:110px 50px 0px 50px;
}

.texttitle2{
background-image:url(http://alicex.jp/data/BlauRose/img/BlauRose_upld_3.gif);
background-position:0% 0%;
background-repeat:no-repeat;
margin:0px;
padding:0px 50px 120px 50px;
}

.navi{
font-family:serif;
font-size:100%;
font-weight:bold;
text-align:center;
margin:0px;
padding:5px;
}

h1{
font-size:110%;
font-weight:normal;
text-align:center;
margin:10px;
padding:0px;
}

h2{
color:#a9a9a9;
font-size:80%;
font-weight:normal;
text-align:center;
margin:10px;
padding:0px;
}

h3{
font-size:90%;
font-weight:normal;
margin:15px 0px 5px 0px;
padding:1px 10px;
border-color:#c0c0c0;
border-bottom-style:double;
border-bottom-width:3px;
}

h4{
background-color:#ffffff;
background-image:url(icon.gif);
background-position:0% 50%;
background-repeat:no-repeat;
font-family:serif;
font-size:17px;
font-weight:bold;
margin:10px 0px;
padding:12px 1px 2px 50px;
border-color:#c0c0c0;
border-style:dashed;
border-width:1px;
}

h5{
font-size:90%;
font-weight:normal;
margin:5px 15px;
}

blockquote{
color:#ffffff;
background-color:#0c50ce;
font-size:80%;
padding:5px;
}

em{
color:#ffffff;
background-color:#4b87f5;
font-style:normal;
}

strong{
color:#000000;
font-weight:normal;
border-bottom-color:#4b87f5;
border-bottom-style:solid;
border-bottom-width:1px;
}

hr{
margin:5px;
border-color:#4b87f5;
border-style:dashed;
border-width:1px;
height:3px;
}

ul{
font-size:100%;
margin:0px;
padding:0px;
}

ol{
font-size:100%;
margin:0px;
padding:0px;
}

li{
margin:0px 7px;
padding:2px;
display:inline;
}

.memo{
font-size:80%;
line-height:150%;
margin:auto;
padding:0px 15px;
border-color:#4b87f5;
border-style:dashed;
border-width:1px;
width:80%;
height:100px;
overflow:auto;
}

address{
font-size:80%;
font-style:normal;
text-align:center;
margin:0px;
padding:5px 0px;
}

cite{
font-size:75%;
font-style:normal;
margin:0px;
}
